Deprecated: Hook custom_css_loaded is deprecated since version jetpack-13.5! Use WordPress Custom CSS instead. Jetpack no longer supports Custom CSS. Read the WordPress.org documentation to learn how to apply custom styles to your site: https://wordpress.org/documentation/article/styles-overview/#applying-custom-css in /home/everyuseful/public_html/wp-includes/functions.php on line 6078
Javascript Archives - EveryUseful

Facing a hard time installing Gulp?

If you are trying to install Gulp and you always get errors related to node-sass, here is a small tip that could fix it for you

Simply uninstall node-sass and install dart-sass

npm uninstall gulp-sass
npm install gulp-dart-sass

Then, update your Gulpfile.js to use gulp-dart-sass instead of gulp-sass for compiling Sass.

By following these steps, you should be able to resolve the compatibility issue with Node Sass and successfully run gulp watch without encountering the “Node Sass does not yet support your current environment” error.